body{overflow-x:hidden;}
header{position:relative;}
header nav{background:#FFFFFF;position:fixed;min-width:320px;z-index:2;width:100%;top:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:76px;}
header nav .menu-search{width:100%;padding:10px 0;text-align:center;position:relative;}
header nav .menu-search input{width:100%;-webkit-border-radius:6px;border-radius:6px;border:none;height:40px;text-indent:8px;padding:0px 10px;}
header nav .menu-search button{position:absolute;right:5px;top:18px;border:none;background:transparent;cursor:pointer;z-index:5;}
header nav .menu-search button:focus{outline:none;}
header nav .menu-main{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
header nav .menu-main .extension-nav{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;}
header nav .menu-main .extension-nav ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:0;margin:0;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
header nav .menu-main .extension-nav ul .language-lg{display:none;}
header nav .menu-main .extension-nav ul .language-lg .nice-select{background:transparent;height:25px;line-height:20px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border-color:#999999;}
header nav .menu-main .extension-nav ul .language-lg .nice-select .current{font-weight:bold;font-size:14px;color:#999999;text-transform:uppercase;}
header nav .menu-main .extension-nav ul .language-lg .open{background:transparent;color:#000;font-weight:bold;}
header nav .menu-main .extension-nav ul .language-lg .list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:62px;padding:0;margin-top:10px;}
header nav .menu-main .extension-nav ul .language-lg .list li{color:#f4f4f4;height:40px;line-height:1.2;font-size:14px;font-weight:bold;width:100%;text-align:center;text-transform:uppercase;}
header nav .menu-main .extension-nav ul .language-lg .list::after{border-color:#000;}
header nav .menu-main .extension-nav ul .language-lg .list .option{color:#bbb;font-size:14px;font-weight:bold;}
header nav .menu-main .extension-nav ul .call a{text-decoration:none;display:block;text-align:right;font-weight:600;font-size:24px;color:#333333;}
header nav .menu-main .extension-nav ul .call a span{font-weight:400;font-size:14px;color:#999999;}
header nav .menu-main .extension-nav ul .call .call-ph{color:#E4070A;font-size:14px;font-weight:400;}
header nav .menu-main .extension-nav ul li{list-style:none;padding:10px;}
header nav .menu-main .extension-nav ul li a{text-decoration:none;font-size:14px;color:#999999;}
header nav .menu-main .logo-brend{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
header nav .menu-main .logo-brend button{display:none;background:transparent;border:none;}
header nav .menu-main .logo-brend button .svg-inline--fa{color:#E4070A;}
header nav .menu-main .logo-brend button:focus{outline:none;}
header nav .menu-main .logo-brend a{text-decoration:none;}
header nav .menu-main .logo-brend a img{width:180px;}
header nav .menu-main .navbar-collapse2{display:block;-webkit-box-flex:0;-webkit-flex-grow:0;-ms-flex-positive:0;flex-grow:0;-webkit-flex-basis:0;-ms-flex-preferred-size:0;flex-basis:0;}
header nav .menu-main .navbar-collapse2 ul{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding:0;margin:0;}
header nav .menu-main .navbar-collapse2 ul li{list-style:none;padding:20px 10px;width:-webkit-max-content;width:-moz-max-content;width:max-content;}
header nav .menu-main .navbar-collapse2 ul li a{text-decoration:none;font-size:14px;color:#999999;text-transform:uppercase;}
header nav .menu-main .navbar-collapse2 ul .language .nice-select{background:transparent;height:25px;line-height:20px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border-color:#999999;}
header nav .menu-main .navbar-collapse2 ul .language .nice-select .current{font-weight:bold;font-size:14px;color:#999999;text-transform:uppercase;}
header nav .menu-main .navbar-collapse2 ul .language .open{background:#fff;color:#999999;font-weight:bold;}
header nav .menu-main .navbar-collapse2 ul .language .list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;width:62px;padding:0;}
header nav .menu-main .navbar-collapse2 ul .language .list li{color:#bbb;height:40px;line-height:1.2;font-size:14px;font-weight:bold;width:100%;text-align:center;text-transform:uppercase;}
header nav .menu-main .navbar-collapse2 ul .language .list::after{border-color:#000;}
header nav .menu-main .navbar-collapse2 ul .language .list .option{color:#bbb;font-size:14px;font-weight:bold;}
header nav .menu-main .navbar-collapse2 ul.xl-menu{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;}
header nav .menu-main .navbar-collapse2 ul.lg-menu{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;display:none;}
header nav .menu-main .navbar-collapse2 ul.lg-menu .close-menu{text-align:right;color:#E4070A;width:100%;display:block;}
header nav .widget-bar{position:absolute;right:-300px;top:0;width:300px;padding:20px;-webkit-border-radius:20px;border-radius:20px;background:#ccc;-webkit-transition:1.4s;-o-transition:1.4s;transition:1.4s;z-index:1;}
header nav .widget-bar .close-menu1{text-decoration:none;color:#000;}
header nav .widget-bar .close-menu1:focus{outline:none;}
header nav .widget-bar .widget{text-align:center;}
header nav .widget-bar .widget h4{padding:20px 0;margin-bottom:0;}
header nav .widget-bar .widget p{margin-bottom:0;font-size:12px;}
.nav-header{-webkit-box-shadow:2px 3px 14px aliceblue;box-shadow:2px 3px 14px aliceblue;}
.input-group-prepend{height:50px;margin-bottom:40px;}
.input-group-guesbok{width:100%;}
.form-group .field-guestbook-email .required .has-success{width:100%;}
.page-item.active .page-link{z-index:1;color:#fff;background-color:#E4070A;border-color:#E4070A;}
.modal .modal-dialog .modal-content .modal-header{border:none;}
.modal .modal-dialog .modal-content .modal-header .close{opacity:1;}
.modal .modal-dialog .modal-content .modal-header .close span{width:30px;height:30px;background:#E4070A;position:absolute;top:-10px;line-height:26px;right:-10px;color:#fff;font-size:30px;font-weight:600;-webkit-border-radius:50%;border-radius:50%;}
.modal .modal-dialog .modal-content .modal-body .discount-item{padding:0 20px;}
.modal .modal-dialog .modal-content .modal-body .discount-item .discount-top{text-align:center;}
.modal .modal-dialog .modal-content .modal-body .discount-item .discount-top h4{color:#333333;font-size:40px;font-weight:600;margin-bottom:0;}
.modal .modal-dialog .modal-content .modal-body .discount-item .discount-top h4.discount-text{color:#333333;}
.modal .modal-dialog .modal-content .modal-body .discount-item .discount-top p{color:#333333;font-size:18px;margin-bottom:0;font-weight:400;padding:16px 0;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group label{color:#333333;font-size:16px;font-weight:400;margin-bottom:0;padding-bottom:8px;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group .form-control{color:#999999;padding-left:15px;height:50px;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group .form-control:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;border-color:none;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group .input-top{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:40px;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group .input-top .w-20{width:20%;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .form-group .input-top .w-70{width:70%;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .btn-top{width:100%;color:#fff;text-transform:uppercase;padding:11px;font-size:16px;-webkit-border-radius:6px;border-radius:6px;background:#FAA41A;font-weight:600;margin-bottom:30px;border:none;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .btn-top:hover{background:#FF7700;}
.modal .modal-dialog .modal-content .modal-body .discount-item form .btn-top:focus{outline:none;}
.r-300{right:0 !important;}
.l-200{left:0 !important;}
.main-header{background:url('../img/main-header.jpg');-webkit-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;margin-top:77px;height:100vh;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.main-header .main-top{padding:15px;}
.main-header .main-top .title-main{padding-bottom:30px;}
.main-header .main-top .title-main h1{margin-bottom:0;color:#fff;font-size:50px;font-weight:600;}
.main-header .main-top .sale-top .item-alls{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;background:#E4070A;width:-webkit-max-content;width:-moz-max-content;width:max-content;}
.main-header .main-top .sale-top .item-alls h4{margin-bottom:0;text-transform:uppercase;background:#E4070A;font-size:30px;font-weight:400;width:-webkit-max-content;width:-moz-max-content;width:max-content;color:#fff;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding:9px 10px 9px 15px;}
.main-header .main-top .sale-top .item-alls span{font-size:30px;font-weight:600;background:#fff;color:#E4070A;padding:9px 10px 9px 15px;-webkit-clip-path:polygon(20% 0, 100% 0, 100% 100%, 0% 100%);clip-path:polygon(20% 0, 100% 0, 100% 100%, 0% 100%);}
.main-header .main-top .sale-top p{margin-bottom:0;font-size:16px;color:rgba(255, 255, 255, 0.65);padding-top:10px;}
.main-header .main-top .super-mega{background:#E4070A;padding:10px;-webkit-border-radius:6px;border-radius:6px;}
.main-header .main-top .super-mega:hover{-webkit-animation:shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;animation:shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px;}
.main-header .main-top .super-mega .super-sale{text-transform:uppercase;text-align:center;}
.main-header .main-top .super-mega .super-sale .sup-item{margin-bottom:0;color:#fff;font-size:20px;padding:10px 0;font-weight:600;}
.main-header .main-top .super-mega .super-sale .sup-akc{margin-bottom:0;color:#fff;font-size:36px;font-weight:600;}
.main-header .main-top .main-botton{padding-top:138px;padding-bottom:20px;}
.main-header .main-top .main-botton a{text-decoration:none;text-transform:uppercase;color:#fff;background:rgba(255, 255, 255, 0.15);border:1px solid rgba(255, 255, 255, 0.65);padding:16px 33px;-webkit-border-radius:5px;border-radius:5px;font-size:16px;}
.main-header .main-top .main-botton a:hover{background:#fff;color:#000;}
.main-height{height:100% !important;}
.main-height .row{height:100% !important;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.face:hover{-webkit-animation:shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;animation:shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000px;perspective:1000px;}
@-webkit-keyframes shake{10%, 90%{-webkit-transform:translate3d(-1px, 0, 0);transform:translate3d(-1px, 0, 0);}
20%, 80%{-webkit-transform:translate3d(2px, 0, 0);transform:translate3d(2px, 0, 0);}
30%, 50%, 70%{-webkit-transform:translate3d(-4px, 0, 0);transform:translate3d(-4px, 0, 0);}
40%, 60%{-webkit-transform:translate3d(4px, 0, 0);transform:translate3d(4px, 0, 0);}
}
@keyframes shake{10%, 90%{-webkit-transform:translate3d(-1px, 0, 0);transform:translate3d(-1px, 0, 0);}
20%, 80%{-webkit-transform:translate3d(2px, 0, 0);transform:translate3d(2px, 0, 0);}
30%, 50%, 70%{-webkit-transform:translate3d(-4px, 0, 0);transform:translate3d(-4px, 0, 0);}
40%, 60%{-webkit-transform:translate3d(4px, 0, 0);transform:translate3d(4px, 0, 0);}
}
.strech-main{padding:50px 0;}
.strech-main .strech-item{padding:15px;}
.strech-main .strech-item .strech-top{padding-bottom:20px;-webkit-transition:1s;-o-transition:1s;transition:1s;}
.strech-main .strech-item .strech-top .strech-img{background:red;-webkit-border-radius:50%;border-radius:50%;width:120px;height:120px;margin:auto;line-height:120px;text-align:center;-webkit-transition:1.3s all;-o-transition:1.3s all;transition:1.3s all;}
.strech-main .strech-item .strech-top .strech-text{padding:20px;}
.strech-main .strech-item .strech-top .strech-text p{margin-bottom:0;text-align:center;color:#333333;font-size:16px;font-weight:400;}
.container2{width:220px;height:220px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.box{position:absolute;left:0;width:220px;height:220px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column;-webkit-border-radius:3px;border-radius:3px;overflow:hidden;-webkit-transition:-webkit-box-shadow ease 1s;transition:-webkit-box-shadow ease 1s;-o-transition:box-shadow ease 1s;transition:box-shadow ease 1s;transition:box-shadow ease 1s, -webkit-box-shadow ease 1s;}
.icon{position:relative;margin-top:8px;-webkit-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;-webkit-transition-delay:0.32s;-o-transition-delay:0.32s;transition-delay:0.32s;will-change:transform;}
.icon img{display:block;margin:auto;}
.icon_bg{background:red;width:120px;height:120px;line-height:120px;text-align:center;-webkit-transition:1.3s all;-o-transition:1.3s all;transition:1.3s all;-webkit-border-radius:100%;border-radius:100%;border:1px solid rgba(225, 227, 232, 0.18);-webkit-box-shadow:0 3px 4px 0 rgba(44, 71, 146, 0.25);box-shadow:0 3px 4px 0 rgba(44, 71, 146, 0.25);display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;-webkit-transition-delay:0.32s;-o-transition-delay:0.32s;transition-delay:0.32s;will-change:transform;}
.title{position:relative;}
.super-box:hover .box{-webkit-box-shadow:0 3px 4px 0 rgba(44, 71, 146, 0.25);box-shadow:0 3px 4px 0 rgba(44, 71, 146, 0.25);-webkit-transition-delay:0.32s;-o-transition-delay:0.32s;transition-delay:0.32s;}
.super-box:hover .icon_bg{-webkit-transform:translateY(-32px) scale(6);-ms-transform:translateY(-32px) scale(6);transform:translateY(-32px) scale(6);}
.super-box:hover .icon{-webkit-transform:translateY(-48px) scale(1.4);-ms-transform:translateY(-48px) scale(1.4);transform:translateY(-48px) scale(1.4);}
.super-box{position:relative;width:220px;height:220px;margin:auto;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column;}
.text{position:relative;top:0px;width:200px;padding-top:15px;text-align:center;-webkit-transition:all 0.4s ease;-o-transition:all 0.4s ease;transition:all 0.4s ease;-webkit-transition-delay:0.32s;-o-transition-delay:0.32s;transition-delay:0.32s;}
.super-box:hover .text{opacity:1;color:#fff;top:-32px;-webkit-transform:translateY(-4px) scale(0.8);-ms-transform:translateY(-4px) scale(0.8);transform:translateY(-4px) scale(0.8);}
.box::after{position:absolute;width:170px;top:111px;opacity:0;font-size:13px;color:#5d6494;line-height:20px;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;-webkit-transition-delay:0.32s;-o-transition-delay:0.32s;transition-delay:0.32s;}
.super-box:hover .box::after{opacity:1;}
.dr{position:absolute;bottom:16px;right:16px;width:100px;}
.a-discount-main{background:url('../img/portfolio-3-full.jpeg');background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:center;position:relative;}
.a-discount-main::before{content:"";width:100%;height:100%;position:absolute;background:rgba(255, 255, 255, 0.5);}
.a-discount-main .discount-item{padding-top:30px;padding-bottom:30px;}
.a-discount-main .discount-item .discount-top h4{color:#E4070A;font-size:40px;font-weight:600;margin-bottom:0;}
.a-discount-main .discount-item .discount-top h4.discount-text{color:#333333;}
.a-discount-main .discount-item .discount-top p{color:#333333;font-size:18px;margin-bottom:0;font-weight:400;padding:16px 0;}
.a-discount-main .discount-item form .form-group label{color:#333333;font-size:16px;font-weight:400;margin-bottom:0;padding-bottom:8px;}
.a-discount-main .discount-item form .form-group .form-control{color:#999999;padding-left:15px;height:50px;font-size:16px;}
.a-discount-main .discount-item form .form-group .form-control:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;border-color:none;}
.a-discount-main .discount-item form .form-group .input-top{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-bottom:40px;font-size:16px;}
.a-discount-main .discount-item form .form-group .input-top .w-20{width:20%;}
.a-discount-main .discount-item form .form-group .input-top .w-70{width:70%;}
.a-discount-main .discount-item form .btn-top{width:100%;color:#fff;text-transform:uppercase;padding:11px;font-size:16px;-webkit-border-radius:6px;border-radius:6px;background:#FAA41A;font-weight:600;border:none;}
.a-discount-main .discount-item form .btn-top:hover{background:#FF7700;}
.a-discount-main .discount-item form .btn-top:focus{outline:none;}
.a-discount-main .discount-item-img{-webkit-align-self:end;-ms-flex-item-align:end;align-self:end;}
.a-discount-main .discount-item-img .discount-img{padding-top:120px;}
.a-discount-main .discount-item-img .discount-img img{margin:auto;display:block;}
.z-bg{background:url('../img/groupbaner.jpg');background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;background-size:cover;}
.z-bg::before{display:none;}
.we-offer{padding:50px 0;}
.we-offer .we-item{padding:15px;height:300px;width:100%;overflow:hidden;position:relative;margin-bottom:30px;-webkit-border-radius:5px;border-radius:5px;}
.we-offer .we-item .background{position:absolute;height:100%;width:100%;-webkit-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-filter:blur(30px);filter:blur(30px);}
.we-offer .we-item .card{position:absolute;height:300px;width:100%;top:0;right:0;left:0;bottom:0;margin:auto;-webkit-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;-webkit-box-shadow:0 0 80px -10px black;box-shadow:0 0 80px -10px black;overflow:hidden;}
.we-offer .we-item .card:hover .card-blur{opacity:0.6;}
.we-offer .we-item .card:hover .connection{-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);}
.we-offer .we-item .card:hover .info{-webkit-transform:translateY(5px);-ms-transform:translateY(5px);transform:translateY(5px);}
.we-offer .we-item .card img{height:100%;}
.we-offer .we-item .card #curve{position:absolute;fill:white;left:0;bottom:0;width:350px;height:300px;}
.we-offer .we-item .card .info{padding-left:0px;width:100%;-webkit-transform:translateY(250px);-ms-transform:translateY(250px);transform:translateY(250px);background:#E4070A;-webkit-transition:-webkit-transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02);transition:-webkit-transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02);-o-transition:transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02);transition:transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02);transition:transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02), -webkit-transform 1s cubic-bezier(0.31, 1.21, 0.64, 1.02);}
.we-offer .we-item .card .info .name{font-weight:bolder;padding-top:5px;color:#fff;margin-bottom:0;text-align:center;font-size:16px;font-weight:600;}
.we-offer .we-item .card .info .job{margin-top:10px;color:#fff;font-size:16px;font-weight:600;padding-bottom:12px;text-align:center;}
.we-offer .we-item .card .card-blur{position:absolute;height:100%;width:-webkit-calc(101%);width:calc(101%);background-color:black;opacity:0;-webkit-transition:opacity 0.15s ease-in;-o-transition:opacity 0.15s ease-in;transition:opacity 0.15s ease-in;}
.we-offer .we-item .footer{z-index:1;position:absolute;height:80px;width:100%;bottom:0;}
.we-offer .we-item svg#curve{position:absolute;fill:white;left:0;bottom:0;width:350px;height:300px;}
.we-offer .we-item .connections{height:80px;width:350px;position:absolute;left:0;right:0;bottom:70px;margin:auto;}
.we-offer .we-item .connection{height:25px;width:25px;-webkit-border-radius:100%;border-radius:100%;background-color:white;display:inline-block;padding:5px;margin-right:25px;-webkit-transform:translateY(200px);-ms-transform:translateY(200px);transform:translateY(200px);-webkit-transition:-webkit-transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81);transition:-webkit-transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81);-o-transition:transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81);transition:transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81);transition:transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81), -webkit-transform 1s cubic-bezier(0.46, 1.48, 0.18, 0.81);}
.we-offer .we-item .card:hover .connection{-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);}
.we-offer .we-item .connection.facebook{margin-left:20px;padding:5px;}
.we-offer .we-item .connection.twitter{-webkit-transition-delay:0.02s;-o-transition-delay:0.02s;transition-delay:0.02s;}
.we-offer .we-item .connection.behance{-webkit-transition-delay:0.04s;-o-transition-delay:0.04s;transition-delay:0.04s;}
.we-offer .we-item .connection.facebook .icon{height:18px;width:18px;margin-top:4px;margin-left:4px;background-position:center;-webkit-background-size:cover;background-size:cover;}
.we-offer .we-item .connection.twitter .icon{height:100%;width:100%;background-position:center;-webkit-background-size:cover;background-size:cover;}
.we-offer .we-item .connection.behance .icon{height:100%;width:100%;background-position:center;-webkit-background-size:cover;background-size:cover;}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;-webkit-border-radius:3px;border-radius:3px;border:4px solid white;}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url('../img/next.png') right 48% no-repeat;opacity:1 !important;-webkit-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url('../img/prev.png') left 48% no-repeat;opacity:1;-webkit-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url('../img/close.png') top right no-repeat;text-align:right;outline:none;opacity:1;-webkit-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;position:absolute;top:-150px;right:30px;}
.order-procedure{background:#F7F7F7;padding:50px 0;position:relative;}
.order-procedure .procedure-item{padding:15px;}
.order-procedure .procedure-item .order-top{text-align:center;}
.order-procedure .procedure-item .order-top .order-img{position:relative;width:120px;height:120px;-webkit-border-radius:50%;border-radius:50%;line-height:120px;background:#fff;margin:auto;text-align:center;}
.order-procedure .procedure-item .order-top .order-img:hover{-webkit-box-shadow:3px 0px 18px -10px rgba(0, 0, 0, 0.5);box-shadow:3px 0px 18px -10px rgba(0, 0, 0, 0.5);}
.order-procedure .procedure-item .order-top .order-img span{width:20px;height:20px;background:#E4070A;position:absolute;bottom:-10px;line-height:20px;left:0;right:0;margin:auto;color:#fff;font-size:14px;font-weight:600;-webkit-border-radius:50%;border-radius:50%;}
.order-procedure .procedure-item .order-top .order-img .bef::before{display:block;content:'';width:0;height:0;border-style:solid;border-width:4.5px 0px 4.5px 10px;border-color:transparent transparent transparent #D9D9D9;position:absolute;right:120px;top:60px;}
.order-procedure .procedure-item .order-top .order-text{padding-top:21px;}
.order-procedure .procedure-item .order-top .order-text h5{margin-bottom:0;color:#333333;font-size:16px;font-weight:600;text-align:center;}
.order-procedure .procedure-item .order-top .order-text p{margin-bottom:0;text-align:center;padding-top:8px;font-size:14px;font-weight:400;color:#333333;padding-bottom:16px;}
.order-procedure .procedure-item .order-top a{text-decoration:none;background:#FAA41A;padding:10px 20px;-webkit-border-radius:6px;border-radius:6px;color:#fff;text-transform:uppercase;font-weight:600;font-size:16px;}
.order-procedure .procedure-item .order-top a:hover{background:#FF7700;}
.count{border-bottom:2px dotted #D9D9D9;width:750px;position:absolute;top:200px;right:0;left:0;margin:auto;}
.our-project{padding:50px 0;}
.our-project .project-slider .project-item{padding:15px;}
.our-project .project-slider .project-item .project-img{border:1px solid #fff;}
.our-project .project-slider .project-item .project-img .pro{-o-object-fit:cover;object-fit:cover;-webkit-border-radius:10px;border-radius:10px;}
.our-project .all-project{text-align:center;padding-top:30px;}
.our-project .all-project p{margin-bottom:0;color:#999999;font-size:14px;font-weight:400;}
.slid-project .slick-arrow{width:35px;height:35px;border:3px solid #999999;-webkit-border-radius:50%;border-radius:50%;top:unset !important;bottom:-80px;}
.slid-project .slick-arrow:hover{border-color:#E4070A;}
.slid-project .slick-arrow:hover.slick-next::before{border-color:#E4070A;}
.slid-project .slick-arrow:hover.slick-prev::before{border-color:#E4070A;}
.slid-project .slick-arrow.slick-next{right:40%;}
.slid-project .slick-arrow.slick-next::before{content:"";width:12px;height:12px;display:block;border-right:3.5px solid #999999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.slid-project .slick-arrow.slick-prev{left:40%;z-index:1;}
.slid-project .slick-arrow.slick-prev::before{content:"";width:12px;height:12px;display:block;border-left:3.5px solid #999999;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.news{padding:50px 0;}
.news.pad-t{padding-top:100px;}
.news .news-item{padding:15px;}
.news .news-item .news-top{border:1px solid #E6E6E6;-webkit-border-radius:5px;border-radius:5px;}
.news .news-item .news-top:hover .news-img img{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
.news .news-item .news-top:hover .news-text{background-color:rgba(215, 40, 40, 0.7);}
.news .news-item .news-top:hover .news-text a h5{color:#fff;}
.news .news-item .news-top:hover .news-text .news-sp p{color:#fff;}
.news .news-item .news-top:hover .news-text .news-sp .news-n{display:none;color:#fff;}
.news .news-item .news-top:hover .news-text .news-sp a{color:#fff;}
.news .news-item .news-top:hover .news-text .news-hh{color:#fff;}
.news .news-item .news-top .news-img{position:relative;overflow:hidden;}
.news .news-item .news-top .news-img img{width:100%;height:180px;-o-object-fit:cover;object-fit:cover;-webkit-transition:1.3s;-o-transition:1.3s;transition:1.3s;}
.news .news-item .news-top .news-text{padding:15px;-webkit-transition:1.3s;-o-transition:1.3s;transition:1.3s;}
.news .news-item .news-top .news-text a{text-decoration:none;}
.news .news-item .news-top .news-text a h5{margin-bottom:0;color:#333333;font-size:16px;font-weight:600;margin-bottom:6px;height:72px;overflow:hidden;}
.news .news-item .news-top .news-text .news-hh{margin-bottom:0;color:#333333;font-size:14px;font-weight:600;height:83px;overflow:hidden;}
.news .news-item .news-top .news-text .news-sp{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding-top:12px;}
.news .news-item .news-top .news-text .news-sp p{margin-bottom:0;font-size:12px;color:#999999;}
.news .news-item .news-top .news-text .news-sp p img{width:16px;height:10px;margin-right:6px;}
.news .news-item .news-top .news-text .news-sp .news-h{display:none;}
.news .news-item .news-top .news-text .news-sp a{text-decoration:none;font-size:12px;color:#999999;}
.news .news-item .news-top .news-text .news-sp a span{padding-left:6px;}
.news-footer{text-align:center;padding-top:15px;}
.news-footer a{text-decoration:none;color:#999999;font-size:14px;font-weight:400;}
.news-footer a:hover{color:#E4070A;}
.news-footer a span{padding-left:5px;}
.news-footer .pagination{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.news-footer .pagination .page-item{padding-right:20px;}
.news-footer .pagination .page-item .page-link{-webkit-border-radius:50%;border-radius:50%;color:#333333;font-size:16px;font-weight:400;text-decoration:none;width:40px;height:40px;border:1px solid #E6E6E6;}
.news-footer .pagination .page-item .page-link:focus{-webkit-box-shadow:none;box-shadow:none;}
.news-footer .pagination .page-item .page-link:hover{color:#fff;background:#E4070A;border-color:#E4070A;}
.news-footer .pagination .page-item .page-link.active{color:#fff;background:#E4070A;border-color:#E4070A;}
.news-footer .pagination .page-item .page-all{-webkit-border-radius:50%;border-radius:50%;color:#333333;font-size:50px;font-weight:400;text-decoration:none;width:40px;height:40px;border:1px solid #E6E6E6;line-height:23px;display:block;}
.news-footer .pagination .page-item .page-all:focus{-webkit-box-shadow:none;box-shadow:none;}
.news-footer .pagination .page-item .page-all:hover{color:#fff;background:#E4070A;border-color:#E4070A;}
.news-footer .pagination .page-item .page-all.active{color:#fff;background:#E4070A;border-color:#E4070A;}
.our-customers{padding:50px 0;}
.our-customers .main-customers .item-top-our{position:relative;}
.our-customers .main-customers .item-top-our .item{margin:50px 0;border:1px solid #D9D9D9;padding:65px;text-align:center;width:100%;}
.our-customers .main-customers .item-top-our .item .clients-img img{position:absolute;top:0px;left:0;right:0;margin:auto;width:100px;height:100px;-webkit-border-radius:50%;border-radius:50%;}
.our-customers .main-customers .item-top-our .item .clients-img h5{margin-bottom:0;color:#333333;font-size:16px;font-weight:400;padding-bottom:4px;}
.our-customers .main-customers .item-top-our .item .clients-img span{color:#999999;font-size:14px;font-weight:400;}
.our-customers .main-customers .item-top-our .item .customer-tetx{padding-top:16px;}
.our-customers .main-customers .item-top-our .item .customer-tetx p{margin-bottom:0;color:#333333;font-size:14px;font-weight:600;}
.our-customers .main-customers .item-top-our .item .customer-foter{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;border:1px solid #D9D9D9;-webkit-border-radius:30px;border-radius:30px;padding:8px 20px;width:-webkit-max-content;width:-moz-max-content;width:max-content;background:#fff;position:absolute;bottom:27px;left:0;right:0;margin:auto;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item img{margin-right:10px;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item p{color:#333333;font-size:14px;margin:0;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item span{padding:0 20px 3px;color:#D9D9D9;}
.slider-our .slick-arrow{width:35px;height:35px;border:3px solid #999999;-webkit-border-radius:50%;border-radius:50%;bottom:-80px;}
.slider-our .slick-arrow:hover{border-color:#E4070A;}
.slider-our .slick-arrow:hover.slick-next::before{border-color:#E4070A;}
.slider-our .slick-arrow:hover.slick-prev::before{border-color:#E4070A;}
.slider-our .slick-arrow.slick-next{right:1%;}
.slider-our .slick-arrow.slick-next::before{content:"";width:12px;height:12px;display:block;border-right:3.5px solid #999999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.slider-our .slick-arrow.slick-prev{left:1%;z-index:1;}
.slider-our .slick-arrow.slick-prev::before{content:"";width:12px;height:12px;display:block;border-left:3.5px solid #999999;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.client-main{background:#F7F7F7;padding:50px;}
.client-main .client-top .client-item{padding:15px;}
.client-main .client-top .client-item .client-img{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;text-align:center;height:100px;}
.client-main .client-top .client-item .client-img img{margin:auto;width:180px;height:50px;}
.slider-client .slick-arrow{width:35px;height:35px;border:3px solid #999999;-webkit-border-radius:50%;border-radius:50%;bottom:-80px;}
.slider-client .slick-arrow:hover{border-color:#E4070A;}
.slider-client .slick-arrow:hover.slick-next::before{border-color:#E4070A;}
.slider-client .slick-arrow:hover.slick-prev::before{border-color:#E4070A;}
.slider-client .slick-arrow.slick-next{right:-1%;}
.slider-client .slick-arrow.slick-next::before{content:"";width:12px;height:12px;display:block;border-right:3.5px solid #999999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.slider-client .slick-arrow.slick-prev{left:-1%;z-index:1;}
.slider-client .slick-arrow.slick-prev::before{content:"";width:12px;height:12px;display:block;border-left:3.5px solid #999999;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-top:3.5px solid #999999;margin:auto;-webkit-border-radius:2px;border-radius:2px;}
.about-us{padding-top:50px;}
.about-us .about-item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:baseline;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;padding:15px;margin-bottom:30px;}
.about-us .about-item img{margin-right:8px;width:14px;height:14px;}
.about-us .about-item .col-red .svg-inline--fa{color:#E4070A;margin-right:5px;color:red;}
.about-us .about-item .adres h5{font-weight:700;color:#333333;font-size:14px;margin-bottom:0;}
.about-us .about-item .adres p{margin-bottom:0;color:#333333;font-weight:400;}
.about-us .about-item .adres a{text-decoration:none;color:#333333;font-weight:400;display:block;}
.about-us .about-item .contact-footer h5{font-weight:700;color:#333333;font-size:14px;margin-bottom:0;margin-left:10px;}
.about-us .about-item .contact-footer a{text-decoration:none;font-weight:400;margin-left:21px;color:red;}
.about-us .about-item .contact-footer a .svg-inline--fa{color:#333333;font-size:20px;margin-right:15px;margin-top:10px;}
.about-us .about-item .contact-footer a .svg-inline--fa:hover{color:#E4070A;}
footer{background:#333333;}
footer .content{text-align:center;}
footer .content .protected{color:#fff;padding:18px 0;}
footer .content .protected {
  color: #fff;
  padding: 18px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

footer .content .protected:hover img:first-child {
  display: block;
}

footer .content .protected:hover img:last-child {
  display: none;
}

footer .content .protected img {
  width: 70px;
  height: 20px;
  margin-left: 10px;
}

footer .content .protected img:first-child {
  display: none;
}
.strech-top{margin-top:70px;padding:50px 0;}
.strech-top .strech-item .st-item h5{color:#333333;font-size:18px;font-weight:600;margin-bottom:0;padding:15px 0;}
.strech-top .strech-item .st-item p{margin-bottom:0;color:#333333;font-size:16px;font-weight:400;}
.strech-top .strech-item .st-item p .st-img{width:450px;height:300px;margin-right:20px;padding-top:10px;}
.strech-top .strech-item .st-footer{padding-top:30px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.strech-top .strech-item .st-footer a{text-decoration:none;text-transform:uppercase;-webkit-border-radius:6px;border-radius:6px;color:#fff;margin-right:50px;width:-webkit-max-content;width:-moz-max-content;width:max-content;}
.strech-top .strech-item .st-footer .st-1{background:#E4070A;font-size:16px;font-weight:600;text-align:center;padding:16px 50px;}
.strech-top .strech-item .st-footer .st-2{background:#FAA41A;font-size:16px;font-weight:600;text-align:center;padding:16px 80px;}
.about-us-top{background:url('../img/about-us.jpg');background-repeat:no-repeat;-webkit-background-size:cover;background-size:cover;background-position:0 0;padding:100px 0;}
.about-us-top .item-about-us{padding:15px;}
.about-us-top .item-about-us .about-text-top .about-text-title h2{margin-bottom:0;color:#E4070A;font-size:40px;font-weight:600;padding-bottom:24px;}
.about-us-top .item-about-us .about-text-top .about-text-us p{margin-bottom:0;color:#333333;font-size:16px;font-weight:400;}
@font-face{font-family:'AvenirNextCyr-Regular';src:url('../fonts/AvenirNextCyr-Regular.ttf') format('truetype');}
.active1 a{color:#E4070A !important;}
.img-overflow{overflow:hidden;}
img{max-width:100%;height:auto;}
body{min-width:320px;font-family:'AvenirNextCyr-Regular';}
.title-section{padding-bottom:35px;}
.title-section h2{margin-bottom:0;font-size:30px;font-weight:600;color:#333333;text-align:center;}
a{text-decoration:none;}
a:focus{outline:none;}
button:focus{outline:none;-webkit-box-shadow:none;box-shadow:none;}
.lightboxOverlay{z-index:999;}
@media (max-width:1200px){header nav .menu-main .extension-nav ul .language-lg .nice-select .current{font-size:12px;}
header nav .menu-main .extension-nav ul .call a{font-size:16px;}
header nav .menu-main .extension-nav ul .call .call-ph{font-size:12px;}
header nav .menu-main .logo-brend a img{width:150px;}
header nav .menu-main .navbar-collapse2 ul li a{font-size:12px;}
header nav .menu-main .navbar-collapse2 ul .language .nice-select .current{font-size:12px;}
header nav .menu-main .navbar-collapse2 ul .language .list li{font-size:12px;}
.main-header{height:80vh;}
.main-header .main-top .title-main h1{font-size:45px;}
.main-header .main-top .sale-top .item-alls h4{font-size:24px;}
.main-header .main-top .sale-top .item-alls span{font-size:24px;}
.a-discount-main .discount-item .discount-top h4{font-size:36px;}
.a-discount-main .discount-item .discount-top p{font-size:16px;}
.we-offer .we-item{height:250px;}
.we-offer .we-item .card:hover .info{-webkit-transform:translateY(-19px);-ms-transform:translateY(-19px);transform:translateY(-19px);}
}
@media (max-width:992px){header nav .menu-main{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;}
header nav .menu-main .extension-nav ul .language-lg{display:block;}
header nav .menu-main .extension-nav ul .call{display:none;}
header nav .menu-main .logo-brend{width:100%;}
header nav .menu-main .logo-brend button{display:block;}
header nav .menu-main .logo-brend a{margin:auto;}
header nav .menu-main .logo-brend a img{width:15 0px;}
header nav .menu-main .navbar-collapse2 ul .language{display:none;}
header nav .menu-main .navbar-collapse2 .sina-menu{left:-300px;-webkit-transition:1.4s;-o-transition:1.4s;transition:1.4s;}
header nav .menu-main .navbar-collapse2 ul{display:block;position:absolute;left:0;top:76px;background:rgba(0, 0, 0, 0.7);width:300px;padding:20px;z-index:1;height:600px;}
header nav .menu-main .navbar-collapse2 ul.xl-menu{display:none;}
header nav .menu-main .navbar-collapse2 ul.lg-menu{display:block;}
header nav .menu-main .navbar-collapse2 ul.lg-menu li{padding:10px;text-align:center;}
header nav .menu-main .navbar-collapse2 ul.lg-menu li a{color:#fff;}
header nav .menu-main .navbar-collapse2 ul.lg-menu li a.active{color:#E4070A;}
header nav .menu-main .navbar-collapse2 ul.lg-menu .call-lg a{text-decoration:none;display:block;text-align:center;font-size:18px;color:#fff;}
header nav .menu-main .navbar-collapse2 ul.lg-menu .call-lg a span{font-size:14px;}
header nav .menu-main .navbar-collapse2 ul.lg-menu .call-lg .call-ph{color:#E4070A;font-size:12px;text-align:right;}
header nav .widget-bar{display:none;}
.main-header .main-top .title-main h1{font-size:40px;}
.main-header .main-top .sale-top .item-alls h4{font-size:20px;}
.main-header .main-top .sale-top .item-alls span{font-size:20px;}
.main-header .main-top .super-mega{width:300px;}
.main-header .main-top .super-mega .super-sale .sup-item{font-size:16px;}
.main-header .main-top .super-mega .super-sale .sup-akc{font-size:26px;}
.main-header .main-top .main-botton{padding-top:50px;}
.main-header .main-top .main-botton a{font-size:14px;width:130px;display:block;padding:12px 0;text-align:center;}
.strech-main .strech-item .strech-top .strech-text{padding:20px 0;}
.a-discount-main .discount-item .discount-top h4{font-size:30px;}
.a-discount-main .discount-item .discount-top p{font-size:14px;}
.a-discount-main .discount-item form .form-group label{font-size:14px;}
.a-discount-main .discount-item form .form-group .form-control{font-size:14px;}
.a-discount-main .discount-item form .form-group .input-top{font-size:14px;}
.a-discount-main .discount-item form .btn-top{font-size:14px;}
.we-offer .we-item .card:hover .info{-webkit-transform:translateY(-13px);-ms-transform:translateY(-13px);transform:translateY(-13px);}
.we-offer .we-item .card .info .name{font-size:14px;}
.we-offer .we-item .card .info .job{font-size:14px;}
.count{width:380px;}
.slid-project .slick-arrow.slick-next{right:35%;}
.slid-project .slick-arrow.slick-prev{left:35%;}
.strech-top .strech-item .st-item h5{font-size:16px;}
.strech-top .strech-item .st-footer a{margin-right:40px;}
.strech-top .strech-item .st-footer .st-1{font-size:14px;padding:14px 40px;}
.strech-top .strech-item .st-footer .st-2{font-size:14px;padding:14px 60px;}
.about-us-top .item-about-us{background:rgba(255, 255, 255, 0.7);-webkit-border-radius:5px;border-radius:5px;}
.about-us-top .item-about-us .about-text-top .about-text-title h2{font-size:30px;}
}
@media (max-width:768px){.main-header .main-top .title-main h1{font-size:30px;}
.main-header .main-top .sale-top .item-alls h4{font-size:16px;}
.main-header .main-top .sale-top .item-alls span{font-size:16px;}
.main-header .main-top .main-botton a{font-size:12px;}
.a-discount-main .discount-item .discount-top h4{font-size:20px;}
.a-discount-main .discount-item .discount-top p{font-size:12px;}
.a-discount-main .discount-item form .form-group label{font-size:12px;}
.a-discount-main .discount-item form .form-group .form-control{font-size:12px;}
.a-discount-main .discount-item form .form-group .input-top{font-size:12px;}
.a-discount-main .discount-item form .btn-top{font-size:12px;}
.we-offer .we-item .card:hover .info{-webkit-transform:translateY(-7px);-ms-transform:translateY(-7px);transform:translateY(-7px);}
.we-offer .we-item .card .info .name{font-size:12px;}
.we-offer .we-item .card .info .job{font-size:12px;}
.slid-project .slick-arrow.slick-next{right:30%;}
.slid-project .slick-arrow.slick-prev{left:30%;}
.strech-top .strech-item .st-item{text-align:center;}
.strech-top .strech-item .st-item h5{font-size:14px;}
.strech-top .strech-item .st-item p{font-size:14px;display:grid;text-align:center;}
.strech-top .strech-item .st-item p .st-img{margin-right:10px;}
.strech-top .strech-item .st-footer a{margin-right:30px;}
.strech-top .strech-item .st-footer .st-1{font-size:12px;padding:12px 30px;}
.strech-top .strech-item .st-footer .st-2{font-size:12px;padding:12px 50px;}
.about-us-top .item-about-us .about-text-top .about-text-title h2{font-size:24px;}
.about-us-top .item-about-us .about-text-top .about-text-us p{font-size:14px;}
}
@media (max-width:576px){.main-header{text-align:center;}
footer .content .protected {display: block;}
footer .content .protected img {margin: auto;}
.main-header .main-top .sale-top .item-alls{margin:auto;}
.main-header .main-top .super-mega{margin:auto;}
.main-header .main-top .super-mega .super-sale .sup-item{font-size:12px;padding:5px 0;}
.main-header .main-top .super-mega .super-sale .sup-akc{font-size:20px;}
.main-header .main-top .main-botton a{margin:auto;}
.a-discount-main .discount-item-img .discount-img{padding-top:20px;}
.a-discount-main .discount-item-img .discount-img img{height:320px;}
.count{display:none;}
.our-project .project-slider .project-item{text-align:center;}
.our-project .project-slider .project-item .project-img a img{margin:auto;}
.slid-project .slick-arrow.slick-next{right:20%;}
.slid-project .slick-arrow.slick-prev{left:20%;}
.our-customers{padding:50px 0 0;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item p{font-size:8px;}
.our-customers .main-customers .item-top-our .item .customer-foter .foter-item span{padding:0 10px 0;}
.client-main .client-top .client-item .client-img{border:none;}
.strech-top .strech-item .st-item p{font-size:12px;}
.strech-top .strech-item .st-item p .st-img{margin:0;}
.about-us-top{padding:50px 0;}
.about-us-top .item-about-us .about-text-top .about-text-title h2{font-size:20px;}
.about-us-top .item-about-us .about-text-top .about-text-us p{font-size:12px;}
}
.all-modern a{text-decoration:none;background:#FAA41A;padding:10px 20px;-webkit-border-radius:6px;border-radius:6px;color:#fff;text-transform:uppercase;font-weight:600;font-size:16px;margin-top:25px;display:block;text-align:center;width:50%;margin:auto;}
.count {display: none;}
.order-procedure .procedure-item .order-top .order-img .bef::before {display: none;}
